package linux-image-2.6.31-22-generic 2.6.31-22.61 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #625673 reported by jazzvoon on 2010-08-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
grub (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: grub

i updated from 8.10 all the way thru 9.04 then 9.10 but my kernel is still 8.10 and cant be updated it throw me this error each time

Ubuntu 9.10 - the Karmic Koala - released in October 2009 and supported until April 2011

thnx!

ProblemType: Package
Architecture: i386
Date: Fri Aug 27 23:53:47 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: subprocess installed post-installation script returned error exit status 1
Package: linux-image-2.6.31-22-generic 2.6.31-22.61
ProcVersionSignature: Ubuntu 2.6.27-16.44-generic
SourcePackage: grub
Title: package linux-image-2.6.31-22-generic 2.6.31-22.61 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
Uname: Linux 2.6.27-16-generic i686

jazzvoon (jazzvoon) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers